
.columnImage {
    width: 100%;
    height: 100%;
}
.rs-img-thum-show {
    height: 90px;
    text-align: center;
    line-height: 2em;
    background: rgba(50, 50, 50, 0.6);
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -45px;
    color: #fff;
    z-index: 2;
    align-items: center;
    padding: 0 .5rem;
    border-top-left-radius: .5em;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: .5em;
}
.rs-img-icon i {
    font-size: 38px;
    line-height: 45px;
}
.columnImage a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.columnImage a.aicon {
    background-color: rgb(67, 114, 194);
}
.columnImage img {
    width: 100%;
}
.columnImage .iconfont {
    font-size: 82px;
    color: #fff
}


.title-box {
    display: flex;
    align-items: flex-start;
    line-height: 150%;
}
.title-box .title-pre {
    white-space: pre-line;
}
.title-box .title-box-title {
    display: flex !important;
    align-items: flex-start;
    cursor: pointer;
    flex: 1;
    width: 0;
    color: inherit;
}
.title-box .fl-text {
    margin-right: 5px;
}
.title-box .fa {
    font-size: 1em;
    line-height: 150%;
    margin-right: 5px;
}
.title-box .title-box-title>span {
    display: inline-block;
    width: 100%;
}
.title-box .title-box-title label {
    cursor: pointer;
}

.mk10549_1_0_1_detail2{
    width: 40px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    text-align: center;
    color: #fff;
    border-radius: 4px;
}
.mk10549_1_0_1_detail2 span{
    display: inline-block;
    width: 100%;
    border-radius: 4px;
}
.mk10549_1_0_1_detail2 .mf{
    background: var(--skin-main-color);
}
.mk10549_1_0_1 .er-list-margin-2 .er-list-box-con{
    border-radius: .8rem;
    padding: 1rem 2rem;
    width:180px;
}
.mk10549_1_0_1 .er-list-box:hover .er-list-box-con{
    background: #E1EEFF;
    color: var(--skin-main-color);
}
.mk10549_1_0_1 .er-list-box.selected .er-list-box-con{
    background: #E1EEFF;
    color: var(--skin-main-color);
}
.mk10549_1_0_1 .title-box .title-box-title{
    font-size: 18px;
}
.mk10549_1_0_1 .er-swiper-slide.er-list-box{
    display: flex;
    justify-content: center;
}
.mk10549_1_0_1 .er-list-box-con-3 .content{
    padding-left: 10px;
}


